apiVersion: v1
entries:
  cert-manager-csi-driver:
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/license: Apache-2.0
    apiVersion: v2
    appVersion: v0.15.0
    created: 2026-07-02T21:17:45Z
    description: cert-manager csi-driver enables issuing secretless X.509 certificates
      for pods using cert-manager
    digest: 991bbee776c972c3d3eb2e57248bc1f7175d2cb7b2961e4c8a975ec1f887c667
    home: https://cert-manager.io/docs/usage/csi-driver
    keywords:
    - cert-manager
    - csi
    - tls
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager-csi-driver
    sources:
    - https://github.com/cert-manager/csi-driver
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/cert-manager-csi-driver-0.15.0.tgz
    version: 0.15.0
  runtime-enforcer:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: RuntimeEnforcer
      catalog.cattle.io/namespace: cattle-runtime-enforcer-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/provides-gvr: security.rancher.io/v1
      catalog.cattle.io/rancher-version: '>= 2.6.0-0 <= 2.12.100-0'
      catalog.cattle.io/release-name: rancher-runtime-enforcer
      catalog.cattle.io/requests-cpu: 500m
      catalog.cattle.io/requests-memory: 128Mi
      catalog.cattle.io/type: cluster-tool
      catalog.cattle.io/ui-component: runtime-enforcer
    apiVersion: v2
    appVersion: v0.7.0
    created: 2026-07-02T21:17:45Z
    description: SUSE Security Runtime Enforcer helm chart
    digest: bf233f95e327bf21ca7ec071f67dfd77d8c145999da3e4e49eb5477800be5704
    name: runtime-enforcer
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/runtime-enforcer-0.1.9.tgz
    version: 0.1.9
generated: 2026-07-02T21:18:28Z
